:root{
    /*groen*/
    --mat-groen: #A2C6AC;
    --licht-groen: #D2E3D7;
    --donker-groen: #4C806F;
    --donkerder-groen: #5B897D;
    --tekst-groen: #044B38;
    --tekst-geel: #ffd140;
    /*geel*/
    --mat-geel: #FDDD78;
    --licht-geel: #F8EECC;
    --donker-geel: #FFD140;
}
/*Groen*/
.aw-kleur-groen{

}
/*geel*/
.section-knop-midden .aw-kleur-geel {

}

.section-knop-midden .aw-kleur-licht-geel .elementor-element h3 {
    color: var(--tekst-geel) !important;
}
/*licht geel*/
.section-knop-midden .aw-kleur-licht-geel .aw-knop a span span.elementor-button-text{
    color: var(--donker-geel) !important;
    border-color: var(--donker-geel) !important;
}
.section-knop-midden .aw-kleur-licht-geel .aw-knop a {
    border-color: #FBD550 !important;
}
/*donker groen*/
.section-knop-midden .aw-kleur-donker-groen .aw-knop a span span.elementor-button-text{
    color: white !important;
    border-color: var(--donkerder-groen) !important;
}
.section-knop-midden .aw-kleur-donker-groen .aw-knop a {
    background-color: var(--donkerder-groen) !important;
    border-color: var(--donkerder-groen) !important;
}

/*Achtergronden*/
/*licht groen*/
.section-knop-midden .aw-knop-achtergrond-licht-groen{
    background-color: var(--licht-groen);
}
/*donker groen*/
.section-knop-midden .aw-knop-achtergrond-donker-groen{
    background-color: var(--mat-groen);
}
/*licht geel*/
.section-knop-midden .aw-knop-achtergrond-licht-geel{
    background-color: var(--licht-geel);
}
/*donker geel*/
.section-knop-midden .aw-knop-achtergrond-donker-geel{
    background-color: var(--mat-geel);
}